import request from '@/utils/request'


//查询初诊单列表
export function getDiagnosisList(query) {
  return request({
    url: '/app/diagnosis/getDiagnosisList',
    method: 'get',
    params: query
  })
}

// 查询初诊单详情
export function detail(id) {
  return request({
    url: '/app/diagnosis/' + id,
    method: 'get'
  })
}

export function fill(data) {
  return request({
    url: '/app/diagnosis/fill',
    method: 'put',
    data: data
  })
}